Subject: RE: [[email-masked]: [Fwd: Cygnus And Windows 2000 ?]]
From: "Neil Lunn" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 24 Aug 2000 11:32:52 EST

>More information is needed...especially how this program was installed.

Agreed, I've only ever seem this with the old install (non-GUI). Everyone 
should be using the new install now. I haven't checked, but is the old setup 
still on the ftp site?

Neil

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]